title: Seasons

create:
  status: listed

sections:
  pages:
    type: pages
    label: Seasons
    template: season
    # text: "{{ page.type }} {{ page.surname }} <em>({{ page.nickname }})</em>"
    # sortBy: page.surname
